Changeset 95243 for trunk/dports/games


Ignore:
Timestamp:
Jul 7, 2012, 4:29:12 PM (7 years ago)
Author:
jmr@…
Message:

fife: remove pre-build code that requires python_select (#32661)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/games/fife/Portfile

    r70254 r95243  
    3535use_parallel_build      no
    3636
    37 pre-build {
    38      if { ![string equal [string trim [ exec ${prefix}/bin/python_select -s] ] "python26" ] } {
    39         ui_error "#################################################"
    40         ui_error "Python 2.6 is currently not selected as default, "
    41         ui_error "so fife's binary module will probably not load   "
    42         ui_error "correctly into this version of Python.           "
    43         ui_error "Please execute                                   "
    44         ui_error "    sudo ${prefix}/bin/python_select python26    "
    45         ui_error "and try again.                                   "
    46         ui_error "#################################################"
    47         return -code error "wrong python version selected"
    48     }
    49 }
    50 
    5137build.cmd               scons
    5238build.target            fife
Note: See TracChangeset for help on using the changeset viewer.